<AQE.QER VERSION="2"><QUESTION QID="E-010416-11" AIDREF="AE-010416-11" LEG.VAL="WQ"><HEAD.Q><TI1><P.WQ>Otázka na písomné zodpovedanie <NO.WQ QID="Q-E-010416-11">E-010416/2011</NO.WQ></P.WQ>
<P.WQ><DEST.WQ ORG="COM">Komisii</DEST.WQ></P.WQ>
</TI1>
<TI2><P.WQ>článok 117 rokovacieho poriadku</P.WQ>
<P.WQ><AUTHOR.WQ PERSID="23868">Monika Flašíková Beňová</AUTHOR.WQ> <POL.GROUP GR="S&amp;D">(S&amp;D)</POL.GROUP></P.WQ>
</TI2>
<P.WQ><DATE.WQ DATE.DOC="20111115">(15. novembra 2011)</DATE.WQ></P.WQ>
</HEAD.Q>
<OBJ.Q OBJID="O-E-010416-11"><INT.OBJ.Q>Vec:</INT.OBJ.Q><TXT>Vstup Ukrajiny do Európskej únie</TXT></OBJ.Q><CONTENTS CTNID="QC-E-010416-11">
<P>Ukrajinský veľvyslanec pri Európskej únii vyslovil svoje obavy, že členské štáty Únie, ktoré sú proti rozširovaniu, používajú prípad bývalej premiérky Tymošenkovej ako zámienku na zastavenie integrácie s jeho krajinou. Nazdáva sa, že Európska únia nie je na uzavretie dohody s Ukrajinou pripravená. Vzťahy medzi EÚ a Ukrajinou sú napäté aj pre snahu Ruska o získanie Ukrajiny v súvislosti s colnou úniou. K zlepšeniu situácie neprispela ani nedávno zrušená schôdzka prezidenta Európskej únie s ukrajinským prezidentom Viktorom Janukovyčom.</P>
<P><LIST TYPE="DASH" LEVEL="1"><ITEM LEVEL="1"><SYMBOL>—</SYMBOL>
<P>Akým spôsobom chce Komisia napriek zložitosti vzťahov a pretrvávajúcemu nepriaznivému ovzdušiu medzi EÚ a Ukrajinou presvedčiť Ukrajinu o úprimnosti svojich vyhlásení v súvislosti s kreovaním asociačnej dohody EÚ − Ukrajina?</P></ITEM></LIST></P></CONTENTS></QUESTION></AQE.QER>